#content_main_main em {
	font-style: italic;
}

#content_main_main img.left {
	float:left;
	margin: 0 1em 1em 0;
}
#content_main_main span.cita {
	background: #fff url('/media/gif/cometes.jpg') no-repeat right top;
	padding:0px 0px 0px 81px;
}
#content_main_main div.cercadorcursos {
	background: #fff url('/media/comu/lupa_cerca_cursos.jpg') no-repeat left top;
	padding:1em 1em 1em 140px;
}

#content_main_main table.taula_relacionats,
#centres #content_main_main table.taula_relacionats{
	border:1px solid #CCCCCC;
	margin-top:15px;
	width:100%;
}
#content_main_main table.taula_relacionats th,
#centres #content_main_main table.taula_relacionats th{
	background: #F0F0F0 url('images/clip_icon.gif') no-repeat 5px 8px;
	padding:6px 5px 6px 19px;
	color:#333333;
	text-align: left;
}
#content_main_main table.taula_relacionats td,
#centres #content_main_main table.taula_relacionats td{
	padding:8px 7px 0px 7px;
	background: white;
}
#content_main_main table.taula_relacionats td ul,
#centres #content_main_main table.taula_relacionats td ul{
	margin:0;
	padding:0;
}
#content_main_main table.taula_relacionats td ul li,
#centres #content_main_main table.taula_relacionats td ul li{
	list-style-type:none;
	background: url('images/icon_adjunt.gif') no-repeat 0px 3px;
	padding:0 0 8px 15px;
}
.requadre {
	border: 1px #ccc solid;
	font-size: .86em;
	padding: 10px;
	margin-bottom: 15px;
}

p.boto {
	text-align: center;
	border: 2px #ccc solid;
	padding: 5px;
}

ol {
	list-style-type: decimal;
	margin-left: 25px;
}

/* TAULA NOT�CIES */

.n_noticies{
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:4px 0px 5px 12px;
	background: url('images/kland_adreca_centres.gif') no-repeat 0px 8px;
	font-size:12px;
	color:#666666;
	margin:5px 0px 5px 0px;
}




#content_main_main .taula_llista_noticies td{
	background: white;
	line-height: 130%;
}

.destacat_gris{
	background: #F0EFEF url('images/kland_rect_gris.gif') no-repeat 7px 9px;
	padding:5px 10px 5px 17px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:5px 0 0 0;
}


#content_main_main .taula_llista_noticies{
	margin: 4px 0px 5px 0px;
	border-bottom:1px dotted #CCCCCC;
	width:100%;
	background: white;
}
#content_main_main table.ultima {
	border:none;
}
#content_main_main .taula_llista_noticies td{
	vertical-align:top;
	padding: 0 0 5px 0;
}
#content_main_main .taula_llista_noticies td img{
	margin-right:8px;
}
#content_main_main .taula_llista_noticies td h2{
	background: none;
	color:#E21838;
	margin:0;
	padding:7px 0px 10px 0px;
	font-size: 14px !important;
}
#content_main_main .taula_llista_noticies td h3{
	background: none;
	color:#E21838;
	margin:0;
	padding:7px 0px 10px 0px;
	font-size: 11px;
	border:none !important;
}
#content_main_main .taula_llista_noticies td div.mes{
	padding:6px 0px 3px 0px;
	font-size:9px;
}
#content_main #content_main_main div.mes a {
		background: white;
		width: auto;
		height: auto;
		color: #a40a21;
		margin: 0;
		padding:0;
		font-size: 11px;
}
#content_main div.cita {
	background: #fff url('/media/gif/cometes.jpg') no-repeat left;
	padding: 8px 10px 28px 81px;
	margin-left: 25px;
}
#content_main span.any_autor {
        font-size: 10pt;
	color: #000;
}
#content_main span.cita_autor {
	font-style: oblique; 
        font-size: 12pt;
	font-weight: 300; 
	color: #ee042b
}
#content_main_main .taula_llista_noticies td span.data, #content_main_main .taula_fitxa_noticia td span.data{
	background: url('images/kland_rect_gris.gif') no-repeat 0px 3px;
	padding:0px 0px 0px 10px;
	color:#666;
	font-size:11px;
}
#content_main_main .taula_llista_noticies td span.categoria, #content_main_main .taula_fitxa_noticia td span.categoria{
	padding:0;
	margin: 0;
	color:#666;
	font-size:10px;
	text-transform: uppercase;
}
#content_main_main .taula_fitxa_noticia{
	border-top:1px solid #CCC;
	line-height: 120%;
}
#content_main_main .taula_fitxa_noticia td{
	vertical-align:top;
	padding:8px 0px 8px 0px;
	background: white;
}
#content_main_main .taula_fitxa_noticia td.cos_text11,
#content_main_main .taula_fitxa_noticia td.cos_text11c{
	width: 100%;
}
#content_main_main .taula_fitxa_noticia td.lateral_int{
	width: auto;
	
	vertical-align:top;
}
#content_main_main .taula_fitxa_noticia td.lateral_int img {
	padding-right: 20px;
}

#content_main_main .taula_fitxa_noticia td.titular{
	border-bottom:1px dotted #CCCCCC;
	width:15%;
	font-weight: bold;
	font-size: 12px;
}
#content_main_main .taula_fitxa_noticia td.titular p {
	padding: 10px 0;
	margin: 0;
}

#content_main_main .taula_fitxa_noticia td.titular p.data {
	background: url(../comu/kland_rect_gris.gif) no-repeat left 50%;
	padding-left: 8px;
}

#content_main_main .taula_fitxa_noticia td.lateral{
	/*padding-right:15px;*/
	padding-left: 10px;
	text-align: right;
}
.lateral_int {text-align: left;}
.lateral_int h2 {border: none;}
#content_main_main .taula_fitxa_noticia td.lateral p{
	font-size:9px;
	padding:9px 0px 11px 0px;
	margin:0px 0px 0px 0px;
	border-bottom:1px dotted #CCCCCC;
	color:#666666;
}
#content_main_main .taula_fitxa_noticia td h1 {
	font-size:14px;
	font-weight:bold;
	color:#E21838;
	margin:0px 0px 0px 0px;
	padding:6px 0px 8px 0px;
}
#content_main_main .taula_fitxa_noticia td h2{
	background: none;
	font-weight:bold;
	color:#E21838;
	margin:0px 0px 0px 0px;
	padding:6px 0px 8px 0px;
	border-bottom:1px dotted #CCCCCC;
	font-size: 1.4em;
}
#content_main_main .taula_fitxa_noticia td h3{
	margin: 0 0 0em;
	padding: .5em 0;
	border-top:none;
	border-width:0px;
	border-bottom: 1px dotted #ccc;
	color: #a40a21;
	font-size: 1.143em;
}
#content_main_main .taula_fitxa_noticia td span.autor{
	background: url('images/icon_bocadill.gif') no-repeat 0px 2px;
	padding:0px 0px 0px 16px;
	font-weight:bold;
	font-size:12px;
}
#content_main_main .navegacio{
	width:100%;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	margin-top:10px;
	font-size:13px;
	color:#999999;
}
#content_main_main .navegacio td{
	padding:5px;
	background: white;
}

#content_main_main .navegacio a{
	color:#999999;
}

#content_main_main .navegacio strong{
	color:#CC0000;
}


/* pujar */
div.pujar, p.pujar{
  margin:0px 0px 10px 0px;
  padding:5px 0px 4px 0px;
  font-size:11px;

}
div.pujar a, p.pujar a{
  background: url('images/tit_pujar.gif') no-repeat 0px 2px;
  padding:0px 0px 0px 12px;
  color:#C40E27;
}

div.tot {
	font-size: 11px;
	text-align: right;
	background: url('images/flecha_enrera_int.gif') no-repeat;
	background-position: right 5px;
	padding-right: 15px;
	padding: 0 15px 5px 0;
	border-bottom: 1px #ccc solid;
	margin-bottom: 5px;
}
.pastilla_imprimir {
	font-size: 11px;
	display: block;
	text-align: right;
	padding-bottom: 5px;
}

/* CERCADOR */
/** resultats cercador **/
.cerca-capcelera {
  border-bottom: 1px solid #CCCCCC;
  padding: 0px 5px 5px 0px;
/*  font-size: 11px; */
  color: #666666;
}
.cerca-capcelera strong{
  color: #C60D27;
  font-weight: bold;
}
.cerca-categoria-element {
  color: #666666;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 5px 0px;
}
#content_main_main h3.cerca-titol-element {
	border: none;
	margin-bottom: .4em;
	padding: 0;
}
.cerca-titol-element a {
  color: #C60D27;
  text-decoration: none;
}
.cerca-titol-element a:visited {
  color: #C60D27;
  text-decoration: underline;
}

.cerca-element {
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #e6e6e6;
}
.cerca-ressaltat {
  background-color: #d5e9f3;
}
#content_main_main .cerca-peu {
  width:100%;
  background: white;
}
#content_main_main .cerca-peu td {
  vertical-align: middle;
  padding: 5px 5px 5px 5px;
  background: white;
  font-size: 12px;
}
.cerca-peu td a,  .cerca-peu td a:hover, .cerca-peu td a:visited {
  text-decoration: none;
  color: #C60D27;
}

#content_main_main p.cerca-data-element {
	font-size: .9em;
	margin-bottom: .4em;
	padding: 0;
/*	margin:0 0 8px 0;
	padding:0;
	font-size:10px;
*/
}
/** fi resultats cercador **/

/** formulari contacte **/
#content_main_main table.formulari_contacte td {
	background: white;
	width: 50%;
}

#content_main_main .formulari_contacte label{
	margin:10px 0px 8px 0px;
	background: url('images/kland_cuad_contacte.gif') no-repeat 2px 9px;
	padding: 5px 10px 5px 15px;
	color: #C60D27;
	border-top:1px solid #CCCCCC;
	border-bottom:1px dotted #CCCCCC;
	font-size:13px;
	font-weight:bold;
	display:block;
}
	#content_main_main .formulari_contacte label.error{
		background:none;
		padding:5px 0 0;
		border:none;
		font-size: 11px;
		margin: 0;
	}

#content_main_main .formulari_contacte input {
	font-size:10px;
	width:220px;
}

#content_main_main .formulari_contacte textarea {
	width:90%;
	font-size:11px;
	margin:10px 0px 10px 0px;
	height:134px;
}

#content_main_main .formulari_contacte table td{
	padding:5px 10px 5px 0px;
	background: white;
}
#content_main_main .formulari_contacte strong {
	font-size: 12px;
}
#content_main_main .formulari_contacte p {
	font-size: 12px;
}

/* GALERIA D'IMATGES */
.clear{
	clear:both;
}
#galeria_imatges h3{
	background:#F0F0F0 url('images/kland_adreca_centres.gif') no-repeat 8px 50%;
	color:#000;
	padding:5px 20px;
	font-size:13px;
	margin:0 0 10px 0;
}
#galeria_imatges h3.tit_categoria{
	border-top:1px solid #CCC;
	background:#F0F0F0 url('images/categoria_fonsgris.gif') no-repeat 8px 50%;
	clear: both;
}

#galeria_imatges a.tornar{
	float:right;
	background:url('images/flecha_enrera_int.gif') no-repeat right 50%;
	padding:0 15px 0 0;
	font-size:11px;
	margin-top:7px;
	margin-right:10px;
}
#galeria_imatges p.llistant{
	background:url('images/kland_adreca_centres.gif') no-repeat 8px 50%;
	font-size:11px;
	padding:0 20px;
	margin:0 0 10px 0;
}

#galeria_imatges ul.llista_categories{
	list-style: none;
	float:none;
	width:100%;
}
	#galeria_imatges ul.llista_categories li	{
		background:url('images/categoria_fonsblanc.gif') no-repeat 0 7px;
		width:45%;
		float:left;
		padding:5px 5px 5px 15px;
		font-size:11px;
	}

#galeria_imatges .item_imatge{
	width:193px;
	float:left;
	margin-right:15px;
}
#galeria_imatges .last{
	margin:0;
}
	#galeria_imatges .item_imatge .imatge	{
		background-color:#E6E6E6;
		text-align:center;
		padding:12px;
		height:168px;
		margin-bottom:10px;
	}
		#galeria_imatges .item_imatge .imatge img		{
			border:2px solid #FFF;
		}
	#galeria_imatges .item_imatge p	{
		font-size:11px;
		margin:10px 0;
		padding:0;
	}
	#galeria_imatges .item_imatge h4	{
		font-size:11px;
		margin:10px 0;
		padding:0 0 10px 0;
		color:#E21838;
		background-image: none;
	}
	#galeria_imatges .item_imatge .vincle_categoria, .vincle_categoria	{
		background:url('images/categoria_fonsblanc.gif') no-repeat 0 2px;
		font-size:11px;
		padding:0 0 0 12px;
		color:#E21838;
	}

/*
formulari cerca
--------------------------------*/
#galeria_imatges form#cercador{
	clear: both;
	font-size:10px;
	vertical-align:middle;
	margin:0 0 10px 0;
	padding:0;
	float: left;
	background: none;
}
	#galeria_imatges form#cercador label	{
		background:url('images/lupa_fonsblanc.gif') no-repeat right top;
		padding:0 20px 3px 0;
		margin-right:8px;
	}
	#galeria_imatges form#cercador input{
		vertical-align:middle;
		width:90px;
		border:1px solid #CCC;
		font-size:10px;
	}
	#galeria_imatges form#cercador button	{
		vertical-align:middle;
		background:transparent;
		border:none;
		*padding-left:8px;
		*padding-top:2px;
	}
	#galeria_imatges form#cercador button img {
		pvertical-align:middle;
	}

/* FAQS */

#content_main_main .faqs {
	margin: 0;
	padding: 0;
}

#content_main_main .faqs li {
	font-size: 12px;
	border-bottom: 1px #ccc solid;
	list-style-type: none;
	margin: 0;
	padding: 10px 0;

}
	#content_main_main .faqs li h3 {
		color: #a40a21;
		font-size: 13px;
	}
#mostrant {
	font-size: 11px;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding: 5px 0;
	margin-top: 10px;
	clear: both;
	display: block;
}
#content_main_main .faqs .categoria {
	background: url('images/kland_categoria_links.gif') no-repeat;
	background-position: 0 3px;
	color: #333;
	padding: 0 0 0 15px;
	font-size: 11px;
	margin: 0;
}

form.faqs {
	font-size: 11px;
	float: left;
}
form.faqs fieldset p {
	float: left;
	padding-right: 20px;
	padding-top: 5px;
}
form.faqs select,
form.faqs option {
	font-size: 11px;
}



/** cerca avancada **/
form#form_cerca_avancada
{
	background-color:#E6E6E6;
	padding:15px;
	margin-bottom:10px;
}

	form#form_cerca_avancada p
	{
		margin:10px 0;
		padding:0;
	}
	form#form_cerca_avancada input
	{
		font-size:11px;
		padding:2px 0;
	}
		form#form_cerca_avancada input#text-cerca-avan
		{
			width:200px;
			margin-right:70px;
		}
		form#form_cerca_avancada .dates input
		{
			width:60px;
		}
	form#form_cerca_avancada select
	{
		font-size:11px;
	}
	form#form_cerca_avancada label.end_time
	{
		margin-left:45px;
	}
	form#form_cerca_avancada button
	{
		background:transparent;
		border:none;
		vertical-align:middle;
		padding-bottom:3px;
	}
	form#form_cerca_avancada div.dates
	{
		border-top:1px solid #BABABA;
		border-bottom:1px solid #BABABA;
		margin-bottom:10px;
		font-size:.9em;
	}
	form#form_cerca_avancada input#boto_cerca
	{
		font-weight:bold;
		float:left;
	}
	form#form_cerca_avancada p.valors_no_vigents
	{
		margin-left:90px;
		font-size:.8em;
		color:#333;
	}
		form#form_cerca_avancada p.valors_no_vigents input
		{
			vertical-align:middle;
		}

		form#form_cerca_avancada p.hemeroteca
		{
			float: right;
		}

/* recursos */
form.cercador_formacio {
	background-color:#F0F0F0;
	font-size:10px;
	padding:5px 6px;
	margin:15px 0;
}
	form.cercador_formacio input, form.cercador_formacio select {
		width: 135px;
	}
	form.cercador_formacio select {
		margin-right:15px;
	}
	form.cercador_formacio button {
		border:none;
		background-color:transparent;
		margin-left:10px;

	}
	form.cercador_formacio button img{
		vertical-align:middle;
	}
	form.cercador_formacio label
	{
		margin-right:10px;
		font-size: 1.2em;
	}
		form.cercador_formacio label.lupa
		{
			background:url(images/icon_lupa.gif) no-repeat left 50%;
			padding:4px 15px 4px 25px;
		}

	form.cercador_formacio p
	{
		margin:5px 0;
		padding:5px 0;
	}
		form.cercador_formacio div.cerca_avancada
		{
			border-top:1px dashed #999;
		}
			form.cercador_formacio div.cerca_avancada div {
				padding: 1em;
			}
				form.cercador_formacio div.cerca_avancada div.col1 {
					float:left;
					width: 40%;
				}
				form.cercador_formacio div.cerca_avancada div.col2 {
					float:right;
					width: 50%;
				}

			form.cercador_formacio div.cerca_avancada label
			{
				font-weight:bold;
				color:#333;
			}
			form.cercador_formacio div.cerca_avancada span.select-box {
				text-align: right;
			}

			form.cercador_formacio div.cerca_avancada span.select-box select 	{
				width:230px;
			}
	#recursos a.mes {
		font-weight: bold;
		background:url(../comu/icon_info_curs.gif) no-repeat left 50%;
		padding:0 0 0  15px;
	}

#recursos div.informacio {
	 	 background: #F3F3F3;
	 	 border-top: 2px #ccc solid;
	 	 border-bottom: 2px #ccc solid;
	 	 margin-bottom: 20px;
	  }

  	 #recursos div.informacio .col1 {
  	 	 width: 170px;
  	 	 border-right: 2px white solid;
  	 	 float: left;
  	 	 padding: 10px;
  	  }
  	 #recursos div.informacio .col2 {
  	 	 width: 170px;
  	 	 float: left;
  	 	 padding: 10px;
  	  }


#tools a.print {
	background: url(../comu/icon_vprint.gif) no-repeat right 50%;
	padding:0 23px 0 0;
	margin-right: 2.5em;
}
#tools a.enviar_amic {
	background: url(../comu/icon_envia_amic.gif) no-repeat right 50%;
	padding:0 21px 0 0;
}

#TB_title {
	display: none !important;
}


/* cercador cursos */

 #content_main_main div.search {
	background: url(../comu/lupa_cerca_cursos.jpg) no-repeat left 20px;
	padding: 1em 1em 1em 150px;
}


#content_main_main form.cercador_cursos {
	background: url(../comu/mapa_cat_centres.gif) no-repeat left 50%;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 1em 0 1em 200px;
	margin-bottom:1em;
}

	#content_main_main form.cercador_cursos hr.filet_ratllat {
		display:block;
		margin: 1em 0;
		border:none;
		height: 1px;
		border-top: 1px dotted #ccc;
		position: relative;
		left:0;
	}

	#content_main_main form.cercador_cursos button {
		border: none;
		background-color: transparent;
	}

	#content_main_main form.cercador_cursos table td {
		background-color: #fff;
	}
#centres div.publissearch {
	font-size: .9em;
	padding:1em 0;
	border-bottom: 1px solid #ccc;
}
	#centres div.publissearch form {
		float:right;
		border-left: 2px solid #707070;
		padding: 0;
		margin-top: -.2em;
		padding-left: 6px;

	}
		#centres div.publissearch form label {
			background: url('../../media/comu/lupa_fonsblanc.gif') no-repeat top right;
			padding-right: 20px;
			padding-bottom: .2em;
		}
		#centres div.publissearch form button {
			border:none;
			background: transparent;
			cursor: pointer;
		}

#form1 p {
	margin: 0;
	padding: .5em 0 1em;
	line-height: 140%;
}
#form1 p.textarea {
	height: 10em;
}

#form1 p.obligatori span:after {
	content: ' *';
	color: #c00;
}


#form1 label.error {
	border-color: #B94A48;
	color: #B94A48;
	
	font-size: 0.857143em;
	font-weight: bold;
	margin-left: 45%;
	margin-top: .5em;
}
#form1 p.textarea label.error{
	margin-top: 9em;
}
#form1 p.check label.error,
#form1 p.radio label.error {
	margin-left: 0;
	margin-top: 0;
}


#form1 label {
	display: block;
	position: relative;
	top: .2em;
	width: 100%;
}
#form1 label span {
	display: block;
	width: 45%;
}
#form1 input, #form1 textarea, #form1 select {
	font-size: 1em;
	padding: .3em;
	position: absolute;
	left: 45%;
	top: -.3em;
	width: 50%;
}
#form1 p.botonera {
	margin: 1em 0;
}
#form1 input.buttonSubmit {
	position: relative;
	width: auto;
	left:0;
}
#form1 p strong{
	color:#000;
	display:block;
	border-bottom: 1px solid #ccc;
	padding-bottom:.5em;
	font-size: 1.1em;
}
#form1 p.textFormulari {
	background: url("images/kland.gif") no-repeat scroll 0 1em transparent;
	padding: .5em .8em;
	margin-top: 1em;
}


/**
Parlem-nos
************************************/
  	.dmoz-header { display: none; }
    	.drupalmod { display: none; }
    	.dmoz-categories { display: none; }
    	.license { display: none; }
    	.barreta {
    font-size: 10px;
    font-weight: normal;
    color: rgb(51, 51, 51);
    padding-top: 3px;
    padding-right-value: 5px;
    padding-bottom: 3px;
    padding-left-value: 25px;
    padding-left-ltr-source: physical;
    padding-left-rtl-source: physical;
    padding-right-ltr-source: physical;
    padding-right-rtl-source: physical;
    background-color: rgb(233, 233, 233);
    background-image: url(../comu/kland_menu_portada.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    -x-background-x-position: 10px;
    -x-background-y-position: 5px;
    -moz-background-clip: -moz-initial;
    -moz-background-origin: -moz-initial;
    -moz-background-inline-policy: -moz-initial;}
